/* ----------------------------------------	*/
/* Back Up								*/
/* ---------------------------------------- */

h3#title {
	background-image: url(../images/top-backup.jpg);
}


div#main blockquote { margin-bottom: 20px; }

div#guarantee {
	background-image: url(../images/seal-14-day-green.png);
}

li#peace { background-image: url(../images/icon-bulb.png); }
li#safety { background-image: url(../images/icon-lock.png); }
li#backups { background-image: url(../images/icon-cal.png); }
li#win { background-image: url(../images/icon-win.png); }